@media(min-width:1201px) and (max-width:1439px){
	/* **** Home Page **** */
	.container{max-width: 1170px;}
	header:after{background: #F1F1F1;}
	.navbar-brand img{height: 50px;}

	img.banner-shap{width: 45%;}
	.review-rw{margin: 0 auto 15px;}
	.rait-block h6{font-size: 14px;}
	.rait-block figure img{width: 18px;}
	.rait-block figure{gap:3px;margin: 0 0 5px;}
	.review-imgs figure{width: 40px;height: 40px;}
	.review-imgs figure img{width: 40px;height: 40px;}
	.banner-data h1{font-size:50px;margin: 0 auto 20px;}
	.banner-data p{font-size: 20px;margin: 0 auto 20px;line-height: 30px;}
	.hero-banner-img img{width: 100%;right: 0;}

	.pop-website-wrp .container-fluid{width: calc(1170px - 15px + (100vw - 1170px)/2);}
	.pop-title h2{font-size: 14px;line-height: 22px;}
	.pop-title h2 br{display: none;}
	.pop-sponcers:before,.pop-sponcers:after{width: 50px;}

	.why-choose-us-wrp{padding: 70px 0 50px;}
	.titlebar{margin: 0 auto 45px;position: relative;z-index: 1;max-width: 650px;}
	.titlebar h2{font-size: 40px;margin: 0 auto 16px;}
	.titlebar p{font-size: 18px;line-height: 26px;}
	img.why-shap1{width: 120px;top: 150px;}
	.why-block{margin: 0 0 22px;border-radius: 24px;padding: 15px;height: calc(100% - 22px);}
	.why-data h3{font-size: 20px;line-height: 26px;}
	.why-img img{border-radius: 17px;}
	.why-data{padding: 18px 10px 5px;}

	.populer-tutorial-wrp{padding: 70px 0 55px;}
	img.tutor-shap1{width: 100px;top: 70px;}
	img.tutor-shap2{width: 100px;bottom: 25px;}
	.tutorials-block{padding: 24px;}

	.download-wrp{padding: 70px 0;}
	.price-block{padding: 24px;margin: 0 auto;}
	.price-block h3{font-size: 18px;margin: 0 auto 36px;}
	.price-block h2{font-size: 60px;}
	.price-block h2 sup{font-size: 30px;}
	.price-top{min-height: 155px;margin: 0 auto 20px;}
	.populer-plan label{font-size: 12px;}
	.include-list ul li{font-size: 14px;line-height: 20px;}
	.price-block .btn-group{margin: 24px 0 0;}
	img.download-shp{width: 100px;}

	.testimonail-wrp{padding: 70px 0;}
	img.testshp1{width: 100px;}
	.testimonail-row{margin: 0 auto;}
	.grid-item{z-index: 2;}
	.testimonail-rait{margin: 0 0 16px;}
	.testimonail-rait img{width: 20px;}
	.review-data p{font-size: 16px;line-height: 24px;margin: 0 0 28px;}
	.testimonail-block{padding: 24px;}
	.testimonail-wrp .btn-main{margin: 15px auto 0;padding: 12px 30px;}
	img.testshp2{width: 100px;bottom: 50px;}

	.social-tutorial-wrp{padding: 70px 0;}
	.social-tutorial-box{padding: 24px;display: flex;flex-flow: column;height: 100%;}
	.social-tutorial-box h3{font-size: 20px;line-height: 24px;margin: 0 0 8px;}
	.social-tutorial-box p{font-size: 16px;line-height: 24px;}
	.social-tutorial-box .btn-secondary{font-size: 14px;line-height: 20px;padding: 6px 15px;width: fit-content;}
	.social-top{margin: 0 0 16px;}

	.ux-tutorial-wrp{padding: 70px 0;}
	img.ux-tutor-shp2{width: 100px;}
	.ux-tutorial-block{padding: 24px;}
	.ux-tutorial-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.ux-tutorial-block figure{max-width: 50px;margin: 0 0 15px;}
	.ux-tutorial-block figure img{width: 100%;}
	img.ux-tutor-shp1{width: 100px;bottom: -50px;}

	.what-learn-wrp{padding: 70px 0 60px;}
	.learners-block{padding: 24px;border-radius: 24px;margin: 0 0 24px;height: calc(100% - 24px);}
	.learners-block p{font-size: 18px;line-height: 26px;}
	.learners-block figure{margin-right: 15px;}
	img.learner-shap{width: 100px;}

	.who-for-wrp{padding: 70px 0;}
	.who-box{margin: 0 auto 28px;}
	.who-box h3{font-size:55px;}
	.who-box p{font-size: 18px;line-height: 26px;max-width: 100%;}

	.join-wrp{padding: 70px 0;}
	.join-data h2{font-size: 42px;line-height: 52px;margin: 0 auto 12px;}
	.join-data p{font-size: 18px;line-height: 26px;margin: 0 0 28px;}
	.join-data .form-group .form-control{padding: 12px 25px;font-size: 14px;}
	.join-img img{margin: 0;}

	.about-wrp{padding: 70px 0;background: #F5F9FE;}
	.about-wrp h2{font-size: 40px;line-height: 42px;margin: 0 0 30px;position: relative;z-index: 1;}
	.about-wrp p{font-size: 24px;line-height: 34px;margin: 0 0 20px;position: relative;z-index: 1;}
	img.abt-shap2{width: 100px;top: 30px;}
	.about-wrp figure img{margin: 32px 0 0;border-radius: 25px;}
	img.abt-shap{width: 100px;}

	.faq-wrp{padding: 100px 0;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 24px;line-height: 34px;padding: 20px 100px 20px 0}
	.faq-list .accordion .accordion-item .accordion-button:before{width: 40px;height: 40px;line-height: 40px;font-size: 15px;min-width: 40px;font-size: 16px;top: 20px;}
	.faq-list .accordion .accordion-body{padding: 0 100px 15px 0;}
	.faq-list .accordion .accordion-body p{font-size: 20px;line-height: 28px;}

	.laarn-php-wrp{padding: 15px 0;}
	.laarn-php-block{padding: 85px 0;border-width: 6px;}
	.php-data h2{font-size: 40px;line-height: 50px;}
	.php-data p{font-size: 18px;line-height: 28px;}
	.php-data{max-width: 550px;}
	.phpleft{max-width: 150px;}
	.phpright img,.phpleft img{width: 100%;}
	.phpright{max-width: 200px;right: 5%;}

	.footer-top{padding: 50px 0;}
	.footer-about{margin:0;}
	.rait-block h6{max-width: 14px;max-width: 185px;line-height: 20px;}	
	.copyright ul li{margin-right: 30px;}
	/* **** End Home Page **** */

	/* **** Blog Page **** */
	.blog-page-wrp .container{max-width: 1170px;}
	.blog-banner-data h1{font-size: 34px;line-height: 44px;}
	.blog-banner-data p{font-size: 18px;line-height: 26px;}
	.blog-banner-img img{border-radius: 22px;}
	.blog-wrapper{padding: 60px 0;}
	.mobile-filter-button a.dropdown-toggle{font-size: 16px;line-height: 24px;}
	.mobile-filter-button .dropdown-menu{box-shadow: 0 3px 6px rgba(0, 0, 0, 0.10);}
	.blog-inner-data-wrp{padding: 0;}
	.blg-in-block h2{font-size: 24px;}
	img.blg-shp6,img.blg-shp5,img.blg-shp4,img.blg-shp3,img.blg-shp2,img.blg-shp1{display: none;}
	.blg-in-block{margin: 0 0 30px;}
	.blg-imgbox img{border-radius: 15px;}
	.share-blog-row{justify-content: flex-start;padding: 20px 0 0;}
	.free-code{padding: 15px;}
	.free-code h2{font-size: 16px;}
	.free-code .btn-main{padding: 10px;}
	.table-sidebar{padding: 24px 14px;}

	.similer-blogs-wrp{padding: 35px 0 50px;}
	.similer-blogs-wrp h2{font-size: 24px;line-height: 30px;margin: 0 0 28px;}

	.blog-inner-data-wrp .social-bx-rw{display: none;}
	/* **** End Blog Page **** */
}

@media(min-width:1025px) and (max-width:1250px){
	/* **** Home Page **** */
	.container{max-width: 990px;}
	header{padding: 14px 0;}
	header:after{background: #F1F1F1;}
	.navbar-brand img{height: 40px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.btn-nav{padding: 8px 25px;font-size: 14px;}

	img.banner-shap{width: 45%;}
	.review-rw{margin: 0 auto 15px;}
	.rait-block h6{font-size: 14px;}
	.rait-block figure img{width: 18px;}
	.rait-block figure{gap:3px;margin: 0 0 5px;}
	.review-imgs figure{width: 40px;height: 40px;}
	.review-imgs figure img{width: 40px;height: 40px;}
	.banner-data h1{font-size: 40px;margin: 0 auto 20px;}
	.banner-data p{font-size: 18px;margin: 0 auto 20px;line-height: 24px;}
	.banner-data .btn-group{gap: 12px;margin: 0 auto 15px;}
	.btn-main{padding: 12px 25px;font-size: 14px;}
	.btn-secondary{font-size: 14px;padding: 10px 25px;}
	.banner-data h4{font-size: 15px;margin: 0 auto;}
	.hero-banner-img img{width: 100%;right: 0;}

	.pop-website-wrp .container-fluid{width: calc(1000px - 15px + (100vw - 1000px)/2);}
	.pop-title h2{font-size: 14px;line-height: 22px;}
	.pop-title h2 br{display: none;}
	.pop-sponcers:before,.pop-sponcers:after{width: 50px;}

	.why-choose-us-wrp{padding: 70px 0 50px;}
	.titlebar{margin: 0 auto 35px;position: relative;z-index: 1;max-width: 550px;}
	.titlebar h2{font-size: 34px;margin: 0 auto 16px;}
	.titlebar p{font-size: 16px;line-height: 24px;}
	img.why-shap1{width: 120px;top: 150px;}
	.why-block{margin: 0 0 22px;border-radius: 24px;padding: 15px;height: calc(100% - 22px);}
	.why-data h3{font-size: 18px;line-height: 24px;}
	.why-img img{border-radius: 17px;}
	.why-data{padding: 18px 10px 5px;}

	.populer-tutorial-wrp{padding: 70px 0 55px;}
	img.tutor-shap1{width: 100px;top: 70px;}
	img.tutor-shap2{width: 100px;bottom: 25px;}
	.tutorials-block{padding: 24px;}
	.tutorials-block figure{max-width: 50px;}
	.tutorials-block figure img{width: 100%;}
	.tutorials-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.tutorials-block p{font-size: 14px;margin: 0 0 24px;}
	.tutorials-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.populer-tutorial-wrp .btn-main{display: none;}

	.download-wrp{padding: 70px 0;}
	.price-block{padding: 24px;margin: 0 auto;}
	.price-block h3{font-size: 18px;margin: 0 auto 36px;}
	.price-block h2{font-size: 60px;}
	.price-block h2 sup{font-size: 30px;}
	.price-top{min-height: 155px;margin: 0 auto 20px;}
	.populer-plan label{font-size: 12px;}
	.include-list ul li{font-size: 14px;line-height: 20px;}
	.price-block .btn-group{margin: 24px 0 0;}
	img.download-shp{width: 100px;}

	.testimonail-wrp{padding: 70px 0;}
	img.testshp1{width: 100px;}
	.testimonail-row{margin: 0 auto;}
	.grid-item{z-index: 2;}
	.testimonail-rait{margin: 0 0 16px;}
	.testimonail-rait img{width: 20px;}
	.review-data p{font-size: 16px;line-height: 24px;margin: 0 0 28px;}
	.testimonail-block{padding: 24px;}
	.testimonail-wrp .btn-main{margin: 15px auto 0;padding: 12px 30px;}
	img.testshp2{width: 100px;bottom: 50px;}

	.social-tutorial-wrp{padding: 70px 0;}
	.social-tutorial-box{padding: 24px 14px;}
	.social-tutorial-box h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.social-tutorial-box p{font-size: 14px;line-height: 20px;}
	.social-tutorial-box .btn-secondary{font-size: 14px;line-height: 20px;padding: 6px 15px;}
	.social-top{margin: 0 0 16px;}

	.ux-tutorial-wrp{padding: 70px 0;}
	img.ux-tutor-shp2{width: 100px;}
	.ux-tutorial-block{padding: 24px;height: auto;margin: 0 0 18px;}
	.ux-tutorial-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px}
	.ux-tutorial-block p{font-size: 14px;line-height: 20px;margin: 0 0 24px;}
	.ux-tutorial-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.ux-tutorial-block figure{max-width: 50px;margin: 0 0 15px;}
	.ux-tutorial-block figure img{width: 100%;}
	img.ux-tutor-shp1{width: 100px;bottom: -50px;}

	.what-learn-wrp{padding: 70px 0 60px;}
	.learners-block{padding: 24px;border-radius: 24px;margin: 0 0 16px;height: calc(100% - 16px);}
	.learners-block p{font-size: 16px;line-height: 24px;}
	.learners-block figure{margin-right: 15px;}
	img.learner-shap{width: 100px;}

	.who-for-wrp{padding: 70px 0;}
	.who-box{margin: 0 auto 28px;}
	.who-box h3{font-size:55px;}
	.who-box p{font-size: 18px;line-height: 26px;max-width: 100%;}

	.join-wrp{padding: 70px 0;}
	.join-data h2{font-size: 32px;line-height: 42px;margin: 0 auto 12px;}
	.join-data p{font-size: 16px;line-height: 24px;margin: 0 0 28px;}
	.join-data .form-group .form-control{padding: 12px 25px;font-size: 14px;}
	.join-img img{margin: 0;}

	.about-wrp{padding: 70px 0;background: #F5F9FE;}
	.about-wrp h2{font-size: 34px;line-height: 42px;margin: 0 0 30px;position: relative;z-index: 1;}
	.about-wrp p{font-size: 20px;line-height: 30px;margin: 0 0 20px;position: relative;z-index: 1;}
	img.abt-shap2{width: 100px;top: 30px;}
	.about-wrp figure img{margin: 32px 0 0;border-radius: 25px;}
	img.abt-shap{width: 100px;}

	.faq-wrp{padding: 70px 0;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 20px;line-height: 30px;padding: 20px 100px 20px 0}
	.faq-list .accordion .accordion-item .accordion-button:before{width: 30px;height: 30px;line-height: 30px;font-size: 15px;min-width: 30px;font-size: 14px;top: 20px;}
	.faq-list .accordion .accordion-body{padding: 0 50px 15px 0;}
	.faq-list .accordion .accordion-body p{font-size: 16px;line-height: 24px;}

	.laarn-php-wrp{padding: 15px 0;}
	.laarn-php-block{padding: 85px 0;border-width: 6px;}
	.php-data h2{font-size: 40px;line-height: 50px;}
	.php-data p{font-size: 18px;line-height: 28px;}
	.php-data{max-width: 400px;}
	.phpleft{max-width: 100px;}
	.phpright img,.phpleft img{width: 100%;}
	.phpright{max-width: 150px;right: 5%;}

	.footer-top{padding: 50px 0;}
	.footer-about{margin:0;}
	.footer-logo img{height: 40px;margin: 0 0 20px;}
	.footer-about p{font-size: 14px;margin: 0 0 20px;}
	.rait-block h6{max-width: 14px;max-width: 185px;line-height: 20px;}	
	.copyright ul li{margin-right: 30px;}
	/* **** End Home Page **** */

	/* **** Blog Page **** */
	.blog-page-wrp .container{max-width: 990px;}
	.btn-back-row a{font-size: 14px;}
	.blog-banner-data{margin: 0 0 24px;}
	.blog-banner-data h6{margin: 0 0 5px;font-size: 14px;}
	.blog-banner-data h6 span{font-size: 12px;}
	.blog-banner-data h1{font-size: 28px;line-height: 36px;}
	.blog-banner-data p{font-size: 14px;line-height: 20px;}
	.blog-banner-img img{border-radius: 22px;}
	.blog-wrapper{padding: 30px 0;}
	.mobile-filter-button a.dropdown-toggle{font-size: 16px;line-height: 24px;}
	.mobile-filter-button .dropdown-menu{box-shadow: 0 3px 6px rgba(0, 0, 0, 0.10);}
	.blog-inner-data-wrp{padding: 0;}
	.blg-in-block h2{font-size: 24px;}
	img.blg-shp6,img.blg-shp5,img.blg-shp4,img.blg-shp3,img.blg-shp2,img.blg-shp1{display: none;}
	.blg-in-block{margin: 0 0 30px;}
	.blg-imgbox img{border-radius: 15px;}
	.share-blog-row{justify-content: flex-start;padding: 20px 0 0;}
	.blog-right-bar{padding: 0;}
	.free-code{padding: 15px;}
	.free-code h2{font-size: 16px;}
	.free-code .btn-main{padding: 10px;}
	.table-sidebar{padding: 24px 14px;max-width: 100%;}

	.similer-blogs-wrp{padding: 35px 0 50px;}
	.similer-blg-row{width: 100%;}
	.similer-blogs-wrp h2{font-size: 24px;line-height: 30px;margin: 0 0 28px;}

	.blog-inner-data-wrp .social-bx-rw{display: none;}
	/* **** End Blog Page **** */
}

@media(min-width:768px) and (max-width:1024px){
	/* **** Home Page **** */
	.container{max-width: 740px;}
	header{padding: 14px 0;}
	header:after{background: #F1F1F1;}
	.navbar-brand img{height: 40px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.btn-nav{padding: 8px 25px;font-size: 14px;}

	img.banner-shap{width: 45%;}
	.hero-banner-wrp{padding: 30px 0 40px;}
	.review-rw{margin: 0 auto 15px;}
	.rait-block h6{font-size: 12px;}
	.rait-block figure img{width: 18px;}
	.rait-block figure{gap:3px;margin: 0 ;}
	.review-imgs figure{width: 40px;height: 40px;}
	.review-imgs figure img{width: 40px;height: 40px;}
	.banner-data h1{font-size: 30px;margin: 0 auto 20px;}
	.banner-data p{font-size: 16px;margin: 0 auto 20px;line-height: 20px;}
	.banner-data .btn-group{gap: 12px;margin: 0 auto 15px;}
	.btn-main{padding: 12px 15px;font-size: 14px;line-height: 20px;}
	.btn-secondary{font-size: 14px;padding: 10px 15px;line-height: 20px;}
	.banner-data h4{font-size: 12px;margin: 0 auto 25px;}
	.hero-banner-img img{width: 100%;right: 0;}

	.pop-website-wrp .container-fluid{width: 100%;padding: 0 0 20px;}
	.pop-row{flex-flow: column;}
	.pop-title{width: 100%;border: none;}
	.pop-title h2{font-size: 16px;line-height: 22px;margin: 0 auto 25px;max-width: 300px;text-align: center;}
	.pop-title h2 br{display: none;}
	.pop-sponcers:before,.pop-sponcers:after{width: 50px;}
	.pop-sponcers{width: 100%;padding: 0;}

	.why-choose-us-wrp{padding: 50px 0 30px;}
	.titlebar{margin: 0 auto 32px;position: relative;z-index: 1;max-width: 550px;}
	.titlebar h2{font-size: 30px;margin: 0 auto 12px;}
	.titlebar p{font-size: 16px;line-height: 24px;}
	img.why-shap1{width: 120px;top: 150px;}
	.why-block{margin: 0 0 22px;border-radius: 24px;padding: 15px;height: calc(100% - 22px);}
	.why-data h3{font-size: 18px;line-height: 24px;}
	.why-img img{border-radius: 17px;}
	.why-data{padding: 18px 10px 5px;}

	.populer-tutorial-wrp{padding: 50px 0 25px;}
	img.tutor-shap1{width: 100px;top: 70px;}
	img.tutor-shap2{width: 100px;bottom: 25px;}
	.tutorials-block{padding: 24px 14px;}
	.tutorials-block figure{max-width: 50px;}
	.tutorials-block figure img{width: 100%;}
	.tutorials-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.tutorials-block p{font-size: 14px;margin: 0 0 24px;}
	.tutorials-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.populer-tutorial-wrp .btn-main{display: none;}

	.download-wrp{padding: 50px 0;}
	.price-block{padding: 24px 14px;margin: 0 auto;}
	.price-block h3{font-size: 16px;margin: 0 auto 15px;}
	.price-block h2{font-size: 50px;line-height: 50px;}
	.price-block h2 sup{font-size: 24px;}
	.price-top{min-height: 115px;margin: 0 auto 20px;}
	.populer-plan label{font-size: 12px;}
	.include-list ul li{font-size: 14px;line-height: 20px;padding: 0 0 0 25px;margin: 0 0 10px;}
	.include-list ul li:after{width: 20px;height: 20px;}
	.price-block .btn-group{margin: 24px 0 0;}
	.price-block .btn-group .btn-secondary{line-height: 20px;}
	img.download-shp{width: 100px;}

	.testimonail-wrp{padding: 50px 0;}
	img.testshp1{width: 100px;}
	.testimonail-row{margin: 0 auto;}
	.grid-item{width: 50%;z-index: 2;}
	.testimonail-rait{margin: 0 0 16px;}
	.testimonail-rait img{width: 20px;}
	.review-data p{font-size: 16px;line-height: 24px;margin: 0 0 28px;}
	.testimonail-block{padding: 24px;}
	.testimonail-wrp .btn-main{margin: 15px auto 0;padding: 12px 30px;}
	img.testshp2{width: 100px;bottom: 50px;}

	.social-tutorial-wrp{padding: 50px 0;}
	.social-tutorial-wrp .col-md-3{width: 50%;}
	.social-tutorial-box{padding: 24px;margin: 0 0 18px;}
	.social-tutorial-box h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.social-tutorial-box p{font-size: 14px;line-height: 20px;}
	.social-tutorial-box .btn-secondary{font-size: 14px;line-height: 22px;}
	.social-top{margin: 0 0 16px;}

	.ux-tutorial-wrp{padding: 50px 0;}
	img.ux-tutor-shp2{width: 100px;}
	.ux-tutorial-block{padding: 24px 14px;margin: 0 0 18px;height: calc(100% - 18px);}
	.ux-tutorial-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px}
	.ux-tutorial-block p{font-size: 14px;line-height: 20px;margin: 0 0 24px;}
	.ux-tutorial-block .btn-secondary{font-size: 14px;line-height:18px;}
	.ux-tutorial-block figure{max-width: 50px;margin: 0 0 15px;}
	.ux-tutorial-block figure img{width: 100%;}
	img.ux-tutor-shp1{width: 100px;bottom: -50px;}

	.what-learn-wrp{padding: 50px 0 35px;}
	.learners-block{padding: 15px;border-radius: 15px;margin: 0 0 16px;height: calc(100% - 16px);}
	.learners-block p{font-size: 14px;line-height: 22px;}
	.learners-block figure{margin-right: 15px;}
	img.learner-shap{width: 100px;}

	.who-for-wrp{padding: 50px 0 25px;}
	.who-box{margin: 0 auto 28px;}
	.who-box h3{font-size:45px;}
	.who-box p{font-size: 15px;line-height: 22px;max-width: 100%;}

	.join-wrp{padding: 50px 0;}
	.join-data h2{font-size: 22px;line-height: 30px;margin: 0 auto 12px;}
	.join-data p{font-size: 14px;line-height: 18px;margin: 0 0 28px;}
	.join-data .form-group .form-control{padding: 12px 25px;font-size: 14px;}
	.join-img img{margin: 35px auto 0;}

	.about-wrp{padding: 70px 0;background: #F5F9FE;}
	.about-wrp h2{font-size: 26px;line-height: 32px;margin: 0 0 20px;position: relative;z-index: 1;}
	.about-wrp p{font-size: 18px;line-height: 26px;margin: 0 0 15px;position: relative;z-index: 1;}
	img.abt-shap2{width: 100px;top: 30px;}
	.about-wrp figure img{margin: 32px 0 0;border-radius: 25px;}
	img.abt-shap{width: 100px;}

	.faq-wrp{padding: 70px 0;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 18px;line-height: 28px;padding: 15px 100px 15px 0}
	.faq-list .accordion .accordion-item .accordion-button:before{width: 26px;height: 26px;line-height: 26px;font-size: 15px;min-width: 26px;font-size: 12px;top: 15px;}
	.faq-list .accordion .accordion-body{padding: 0 0 15px;}
	.faq-list .accordion .accordion-body p{font-size: 14px;line-height: 22px;}

	.laarn-php-wrp{padding: 0;}
	.laarn-php-block{padding: 85px 0;border-width: 6px;}
	.php-data h2{font-size: 30px;line-height: 36px;}
	.php-data p{font-size: 16px;line-height: 24px;}
	.php-data{max-width: 400px;}
	.phpleft{max-width: 100px;}
	.phpright img,.phpleft img{width: 100%;}
	.phpright{max-width: 150px;right: 5%;}

	.footer-top{padding: 50px 0;}
	.footer-about{margin:0;}
	.footer-logo img{height: 40px;margin: 0 0 20px;}
	.footer-about p{font-size: 14px;margin: 0 0 20px;}
	.footer-about .review-rw{justify-content: flex-start;flex-flow: column;align-items: flex-start;}
	.footer-about .rait-block{margin: 15px 0 0;}
	.rait-block h6{max-width: 14px;max-width: 185px;line-height: 20px;}
	.quicklinks ul li a{font-size: 14px;}
	.quicklinks h3{font-size: 16px;}
	.quicklinks{margin: 0 0 24px;}
	.copyright ul li{margin-right: 30px;}
	/* **** End Home Page **** */

	/* **** Blog Page **** */
	.blog-page-wrp .container{max-width: 740px;}
	.btn-back-row a{font-size: 14px;}
	.blog-wrapper .col-md-3,.blog-wrapper .col-md-6{width: 100%;}
	.blog-banner-data{margin: 0 0 24px;}
	.blog-banner-data h6{margin: 0 0 5px;font-size: 14px;}
	.blog-banner-data h6 span{font-size: 12px;}
	.blog-banner-data h1{font-size: 28px;line-height: 36px;}
	.blog-banner-data p{font-size: 14px;line-height: 20px;}
	.blog-banner-img img{border-radius: 22px;}
	.blog-wrapper{padding: 30px 0;}
	.table-sidebar{display: none;}
	.mobile-filter-button{display: block;z-index: 55;position: sticky;top: 0;margin: 0 0 30px;}
	.mobile-filter-button a.dropdown-toggle{font-size: 16px;line-height: 24px;}
	.mobile-filter-button .dropdown-menu{box-shadow: 0 3px 6px rgba(0, 0, 0, 0.10);}
	.blog-inner-data-wrp{padding: 0;}
	.blg-in-block h2{font-size: 24px;}
	img.blg-shp6,img.blg-shp5,img.blg-shp4,img.blg-shp3,img.blg-shp2,img.blg-shp1{display: none;}
	.blg-in-block{margin: 0 0 30px;}
	.blg-imgbox img{border-radius: 15px;}
	.blog-right-bar{display: none;}
	.share-blog-row{justify-content: flex-start;padding: 20px 0 0;}

	.similer-blogs-wrp{padding: 35px 0 50px;}
	.similer-blg-row{width: 100%;}
	.similer-blogs-wrp h2{font-size: 24px;line-height: 30px;margin: 0 0 28px;}

	.blog-inner-data-wrp .social-bx-rw{display: none;}
	/* **** End Blog Page **** */
}

@media(min-width:992px) and (max-width:1024px){
	.container{max-width:920px;}
}

@media(max-width:767px){
	/* **** Home Page **** */
	.container{max-width: 520px;}
	header{padding: 14px 0;}
	header:after{background: #F1F1F1;}
	img.banner-shap{display: none;}
	.hero-banner-wrp{padding: 30px 0 40px;}
	.review-rw{justify-content: center;margin: 0 auto 15px;}
	.rait-block h6{font-size: 12px;}
	.rait-block figure img{width: 14px;}
	.rait-block figure{gap:3px;margin: 0 ;}
	.review-imgs figure{width: 30px;height: 30px;box-shadow: 0px 15.3554px 18.8453px rgba(37, 55, 63, 0.16);margin: 0 -3px;}
	.review-imgs figure img{width: 30px;height: 30px;}
	.banner-data h1{font-size: 30px;text-align: center;margin: 0 auto 20px;}
	.banner-data p{font-size: 16px;text-align: center;margin: 0 auto 20px;line-height: 20px;}
	.banner-data .btn-group{gap: 12px;justify-content: center;margin: 0 auto 15px;}
	.btn-main{padding: 12px 15px;font-size: 14px;}
	.btn-secondary{font-size: 14px;padding: 10px 15px;}
	.banner-data h4{font-size: 12px;text-align: center;margin: 0 auto 25px;}
	.hero-banner-img img{width: 100%;right: 0;}
	img.desktopimg{display: none;}
	img.mobileimg{display: block;}

	.pop-website-wrp .container-fluid{width: 100%;padding: 0 0 20px;}
	.pop-row{flex-flow: column;}
	.pop-title{width: 100%;border: none;}
	.pop-title h2{font-size: 14px;line-height: 18px;margin: 0 auto 15px;max-width: 250px;text-align: center;}
	.pop-title h2 br{display: none;}
	.pop-sponcers:before,.pop-sponcers:after{width: 50px;}
	.pop-sponcers{width: 100%;padding: 0;}

	.why-choose-us-wrp{padding: 50px 0 25px;}
	.titlebar{margin: 0 auto 32px;position: relative;z-index: 1;max-width: 300px;}
	.titlebar h2{font-size: 22px;margin: 0 auto 12px;}
	.titlebar p{font-size: 14px;line-height: 20px;}
	img.why-shap1{width: 120px;top: 150px;}
	.why-block{margin: 0 0 22px;border-radius: 24px;padding: 15px;}
	.why-data h3{font-size: 18px;line-height: 24px;}
	.why-img img{border-radius: 17px;}
	.why-data{padding: 18px 10px 5px;}

	.populer-tutorial-wrp{padding: 50px 0 25px;}
	img.tutor-shap1{width: 100px;top: 70px;}
	img.tutor-shap2{width: 100px;bottom: 25px;}
	.tutorials-block{padding: 24px;margin: 0 0 18px;height: calc(100% - 18px);}
	.tutorials-block figure{max-width: 50px;}
	.tutorials-block figure img{width: 100%;}
	.tutorials-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.tutorials-block p{font-size: 14px;margin: 0 0 24px;}
	.tutorials-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.populer-tutorial-wrp .btn-main{display: none;}

	.download-wrp{padding: 50px 0 90px;}
	.price-block{padding: 24px;margin: 0 auto 20px;height: auto;}
	.price-block h3{font-size: 18px;margin: 0 auto 36px;}
	.price-block h2{font-size: 60px;}
	.price-block h2 sup{font-size: 30px;}
	.price-top{min-height: auto;margin: 0 auto 35px;}
	.include-list ul li{font-size: 14px;line-height: 20px;padding: 0 0 0 25px}
	.include-list ul li:after{width: 20px;height: 20px;}
	.price-block .btn-group{margin: 24px 0 0;}
	.populer-plan{margin: 30px auto 0;background-size: 200%;}
	img.download-shp{width: 100px;}

	.testimonail-wrp{padding: 50px 0;}
	img.testshp1{width: 100px;}
	.testimonail-row{margin: 0 auto;}
	.grid-item{width: 100%;z-index: 2;padding: 0 4px;}
	.review-data p{font-size: 18px;line-height: 26px;margin: 0 0 28px;}
	.testimonail-block{padding: 24px;}
	.testimonail-wrp .btn-main{margin: 15px auto 0;}
	img.testshp2{width: 100px;bottom: -50px;}

	.social-tutorial-wrp{padding: 50px 0;}
	.social-tutorial-box{padding: 24px;margin: 0 0 18px;height: auto;}
	.social-tutorial-box h3{font-size: 18px;line-height: 24px;margin: 0 0 8px;}
	.social-tutorial-box p{font-size: 14px;line-height: 20px;}
	.social-tutorial-box .btn-secondary{font-size: 14px;line-height: 22px;}
	.social-top{margin: 0 0 16px;}

	.ux-tutorial-wrp{padding: 50px 0;}
	img.ux-tutor-shp2{width: 100px;top: 130px;}
	.ux-tutorial-block{padding: 24px;height: auto;margin: 0 0 18px;}
	.ux-tutorial-block h3{font-size: 18px;line-height: 24px;margin: 0 0 8px}
	.ux-tutorial-block p{font-size: 14px;line-height: 20px;margin: 0 0 24px;}
	.ux-tutorial-block .btn-secondary{font-size: 14px;line-height: 20px;}
	.ux-tutorial-block figure{max-width: 50px;margin: 0 0 15px;}
	.ux-tutorial-block figure img{width: 100%;}
	img.ux-tutor-shp1{width: 100px;bottom: -40px;}

	.what-learn-wrp{padding: 50px 0 35px;}
	.what-learn-wrp .col-md-4{width: 100%;}
	.learners-block{padding: 24px;border-radius: 24px;margin: 0 0 16px;height: auto;}
	.learners-block p{font-size: 18px;line-height: 24px;}
	img.learner-shap{width: 100px;}

	.who-for-wrp{padding: 50px 0 25px;}
	.who-box{margin: 0 auto 28px;}
	.who-box h3{font-size: 60px;}
	.who-box p{font-size: 18px;line-height: 28px;max-width: 100%;}

	.join-wrp{padding: 50px 0;}
	.join-data h2{font-size: 22px;line-height: 30px;text-align: center;margin: 0 auto 12px;}
	.join-data p{font-size: 14px;line-height: 18px;text-align: center;margin: 0 auto 28px;max-width: 300px;}
	.join-data .form-group .form-control{padding: 12px 25px;font-size: 14px;}
	.join-img img{margin: 35px auto 0;}

	.about-wrp{padding: 50px 0;background: #F5F9FE;}
	.about-wrp h2{font-size: 22px;line-height: 32px;margin: 0 0 20px;position: relative;z-index: 1;}
	.about-wrp p{font-size: 18px;line-height: 26px;margin: 0 0 15px;position: relative;z-index: 1;}
	img.abt-shap2{width: 100px;top: 20px;}
	.about-wrp figure img{margin: 32px 0 0;border-radius: 15px;}
	img.abt-shap{width: 100px;}

	.faq-wrp{padding: 50px 0;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 16px;line-height: 26px;padding: 15px 100px 15px 0;font-weight: 500;}
	.faq-list .accordion .accordion-item .accordion-button:before{width: 26px;height: 26px;line-height: 26px;font-size: 15px;min-width: 26px;font-size: 12px;top: 15px;}
	.faq-list .accordion .accordion-body{padding: 0 0 15px;}
	.faq-list .accordion .accordion-body p{font-size: 14px;line-height: 22px;}

	.laarn-php-wrp{padding: 0;}
	.laarn-php-block{padding: 45px 40px 0;border-width: 6px;}
	.php-data h2{font-size: 30px;line-height: 36px;}
	.php-data p{font-size: 16px;line-height: 24px;}
	.phpright,.phpleft{display: none;}
	.php-data .btn-group{flex-flow: column;}
	.php-data .btn-group .btn-main{width: 100%;margin: 0 0 15px;text-align: center;}
	.php-data .btn-group .btn-secondary{width: 100%;text-align: center;}
	.mobile-img{display: block;margin: 20px auto 0;}
	.mobile-img img{width: 100%;}

	.footer-top{padding: 50px 0 34px;}
	.footer-about{margin: 0 0 34px;}
	.footer-logo img{height: 40px;margin: 0 0 20px;}
	.footer-about p{font-size: 14px;margin: 0 0 20px;}
	.footer-about .review-rw{justify-content: flex-start;}
	.rait-block h6{max-width: 14px;max-width: 185px;line-height: 20px;}
	.footer-about .social-bx{display: none;}
	.footer-row .col-md-4{width: 50%;}
	.footer-row .social-bx{display: flex;margin: 15px 0 0;}
	.quicklinks{margin: 0 0 24px;}
	.copyright .row{flex-flow: column-reverse;}
	.copyright ul{margin: 0 0 12px;justify-content: flex-start;}
	.copyright ul li{margin-right: 30px;}
	/* **** End Home Page **** */

	/* **** Blog Page **** */
	.blog-page-wrp .container{max-width: 520px;}
	.btn-back-row a{font-size: 14px;}
	.blog-banner-data{margin: 0 0 24px;}
	.blog-banner-data h6{margin: 0 0 5px;font-size: 14px;}
	.blog-banner-data h6 span{font-size: 12px;}
	.blog-banner-data h1{font-size: 28px;line-height: 36px;}
	.blog-banner-data p{font-size: 18px;line-height: 26px;}
	.blog-banner-img img{border-radius: 22px;}
	.blog-wrapper{padding: 30px 0;}
	.table-sidebar{display: none;}
	.mobile-filter-button{display: block;z-index: 55;position: relative;top: 0;}
	.mobile-filter-button a.dropdown-toggle{font-size: 16px;line-height: 24px;}
	.mobile-filter-button .dropdown-menu{box-shadow: 0 3px 6px rgba(0, 0, 0, 0.10);}
	.blog-inner-data-wrp{padding: 0;}
	.blg-in-block h2{font-size: 24px;}
	img.blg-shp6,img.blg-shp5,img.blg-shp4,img.blg-shp3,img.blg-shp2,img.blg-shp1{display: none;}
	.blg-in-block{margin: 0 0 30px;}
	.blg-imgbox img{border-radius: 15px;}
	.blog-right-bar{display: none;}
	.share-blog-row{justify-content: flex-start;padding: 20px 0 0;}
	.mobile-filter-button.show{position: fixed;top: 0;left: 0;right: 0;z-index: 999;}

	.similer-blogs-wrp{padding: 35px 0 50px;overflow: hidden;}
	.similer-blogs-wrp .container{padding: 0;}
	.similer-blg-row{width: 100%;}
	.similer-blogs-wrp h2{font-size: 24px;line-height: 30px;padding: 0 15px;margin: 0 0 28px;}
	.blog-inner-data-wrp .social-bx-rw{display: none;}
	.blog-inner-data-wrp{margin: 25px  0 0;}
	/* **** End Blog Page **** */
}

/* **** Menu **** */
@media(max-width:767px){	
	.navbar-collapse{
		position: fixed;
		left: -100%;
		top: 0;
		min-height: 100vh;
		background: #fff;
		height: 100%;
		width: 100%;
		padding: 100px 0 0;
		overflow: auto;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	.navbar-light .navbar-toggler{justify-content: flex-end;display: flex;align-items: center;}
	.navbar-brand img{height: 25px;}
	.navbar-collapse.collapse.show{
		left: 0;
	}
	.navbar-light .navbar-nav{
		margin: 0 auto;
		background: transparent;
	}
	.topbar,.navbar-brand{
		position: relative;
		z-index: 121;
	}
	.navbar-toggler{
		position: relative;
		z-index: 121;
	}
	.nav-row{flex-flow: column;padding: 0 20px;}
	.navbar-light .navbar-nav{
		padding: 0;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.navbar-light .navbar-nav li{
		margin: 0px;
		width: 100%;
	}
	.navbar-light .navbar-nav li:last-child{
		margin: 0;
	}
	.navbar-light .navbar-nav li .nav-link{
		font-size: 18px;
		line-height: 28px;
		margin: 0 0;
		padding: 15px 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.btn-nav{margin: 25px auto 0;}
	body.add-fix{
		overflow: hidden;
	}
}
/* **** End Menu **** */

@media(min-width:576px) and (max-width:767px){
	
}

@media(min-width:320px) and (max-width:374px){
	.banner-data .btn-group{flex-flow: column;width: 100%;}
	.banner-data .btn-group .btn-main,.banner-data .btn-group .btn-secondary{width: 100%;text-align: center;}
}